PUSHOVER(6)

NAME
pushover - fun puzzle domino game

SYNOPSIS
pushover

DESCRIPTION
This manual page documents briefly the pushover command.

pushover is a fun puzzle domino game.

USAGE
The goal of the game is to let the domina stones fall and move the Ant to the exit.

Ant movements
    Left - Move left
    Right - Move right
    Down - Climb ladder; walk out of blocks
    Up - enter door; climb ladder; walk into a gap between blocks
    Space - pick up a block; drop it
    Space + Left/Right - push the block (after going Up)

AUTHOR
pushover was written by Andreas Röver and Volker Grabsch.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (and may be used by others).